Bug 1478776 - [abrt] firefox: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()(): firefox killed by SIGSEGV
[abrt] firefox: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()(): fir...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bd8744ab80fcb1f0c9713a1d461...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-06 23:57 EDT by striker.pena
Modified: 2017-12-12 05:18 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:18:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (9.18 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: cgroup (148 bytes, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: core_backtrace (2.98 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: dso_list (17.67 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: environ (3.15 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: maps (114.63 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: mountinfo (3.94 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: namespaces (102 bytes, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: open_fds (2.61 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details
File: var_log_messages (200 bytes, text/plain)
2017-08-06 23:58 EDT, striker.pena
no flags Details

  None (edit)
Description striker.pena 2017-08-06 23:57:58 EDT
Version-Release number of selected component:
firefox-54.0.1-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox -contentproc -childID 2 -isForBrowser -intPrefs 5:50|6:-1|18:0|28:1000|33:20|34:10|43:128|44:10000|48:0|50:400|51:1|52:0|53:0|58:0|59:120|60:120|133:2|134:1|147:5000|157:0|159:0|170:10000|195:24|196:32768|198:0|199:0|207:5|211:1048576|212:100|213:5000|215:600|216:4|217:1|226:2|241:60000| -boolPrefs 1:0|2:0|4:0|26:1|27:1|30:0|35:1|36:0|37:0|38:0|39:1|40:0|41:1|42:1|45:0|46:0|47:0|49:0|54:1|55:1|56:0|57:1|61:1|62:1|63:0|64:1|65:1|66:0|67:1|70:0|71:0|74:1|75:1|79:1|80:1|81:0|82:0|84:0|85:0|86:1|87:0|90:0|91:1|92:1|93:1|94:1|95:1|96:0|97:0|98:1|99:0|100:0|101:0|102:1|103:1|104:0|105:1|106:1|107:0|108:0|109:1|110:1|111:1|112:0|113:1|114:1|115:1|116:1|117:1|118:1|119:1|120:1|122:0|123:0|124:0|125:1|126:0|127:1|131:1|132:1|135:1|136:0|141:0|146:0|149:0|151:1|152:1|154:1|158:0|160:0|162:0|164:1|165:1|171:0|172:0|173:1|175:0|186:0|193:0|194:0|197:1|200:0|202:0|204:1|205:0|210:0|214:1|219:0|220:0|221:0|222:1|224:1|225:1|228:1|233:0|234:0|235:1|236:1|237:0|238:1|239:1|240:0|242:0|243:0|245:0|253:1|254:1|255:0|256:0|257:0| -stringPrefs '3:7;default|174:3;1.0|191:332; \xc2\xa0\xc2\xbc\xc2\xbd\xc2\xbe\xc7\x83\xcb\x90\xcc\xb7\xcc\xb8\xd6\x89\xd6\x8a\xd7\x83\xd7\xb4\xd8\x89\xd8\x8a\xd9\xaa\xdb\x94\xdc\x81\xdc\x82\xdc\x83\xdc\x84\xe1\x85\x9f\xe1\x85\xa0\xe1\x9c\xb5\xe2\x80\x80\xe2\x80\x81\xe2\x80\x82\xe2\x80\x83\xe2\x80\x84\xe2\x80\x85\xe2\x80\x86\xe2\x80\x87\xe2\x80\x88\xe2\x80\x89\xe2\x80\x8a\xe2\x80\x8b\xe2\x80\x8e\xe2\x80\x8f\xe2\x80\x90\xe2\x80\x99\xe2\x80\xa4\xe2\x80\xa7\xe2\x80\xa8\xe2\x80\xa9\xe2\x80\xaa\xe2\x80\xab\xe2\x80\xac\xe2\x80\xad\xe2\x80\xae\xe2\x80\xaf\xe2\x80\xb9\xe2\x80\xba\xe2\x81\x81\xe2\x81\x84\xe2\x81\x92\xe2\x81\x9f\xe2\x85\x93\xe2\x85\x94\xe2\x85\x95\xe2\x85\x96\xe2\x85\x97\xe2\x85\x98\xe2\x85\x99\xe2\x85\x9a\xe2\x85\x9b\xe2\x85\x9c\xe2\x85\x9d\xe2\x85\x9e\xe2\x85\x9f\xe2\x88\x95\xe2\x88\xb6\xe2\x8e\xae\xe2\x95\xb1\xe2\xa7\xb6\xe2\xa7\xb8\xe2\xab\xbb\xe2\xab\xbd\xe2\xbf\xb0\xe2\xbf\xb1\xe2\xbf\xb2\xe2\xbf\xb3\xe2\xbf\xb4\xe2\xbf\xb5\xe2\xbf\xb6\xe2\xbf\xb7\xe2\xbf\xb8\xe2\xbf\xb9\xe2\xbf\xba\xe2\xbf\xbb\xe3\x80\x80\xe3\x80\x82\xe3\x80\x94\xe3\x80\x95\xe3\x80\xb3\xe3\x82\xa0\xe3\x85\xa4\xe3\x88\x9d\xe3\x88\x9e\xe3\x8e\xae\xe3\x8e\xaf\xe3\x8f\x86\xe3\x8f\x9f\xea\x9e\x89\xef\xb8\x94\xef\xb8\x95\xef\xb8\xbf\xef\xb9\x9d\xef\xb9\x9e\xef\xbb\xbf\xef\xbc\x8e\xef\xbc\x8f\xef\xbd\xa1\xef\xbe\xa0\xef\xbf\xb9\xef\xbf\xba\xef\xbf\xbb\xef\xbf\xbc\xef\xbf\xbd|192:8;moderate|' -greomni /usr/lib64/firefox/omni.ja -appomni /usr/lib64/firefox/browser/omni.ja -appdir /usr/lib64/firefox/browser 2485 true tab
crash_function: mozilla::ipc::MessageChannel::OnChannelErrorFromLink()
executable:     /usr/lib64/firefox/firefox
global_pid:     2660
kernel:         4.11.12-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 striker.pena 2017-08-06 23:58:03 EDT
Created attachment 1309891 [details]
File: backtrace
Comment 2 striker.pena 2017-08-06 23:58:04 EDT
Created attachment 1309892 [details]
File: cgroup
Comment 3 striker.pena 2017-08-06 23:58:05 EDT
Created attachment 1309893 [details]
File: core_backtrace
Comment 4 striker.pena 2017-08-06 23:58:06 EDT
Created attachment 1309894 [details]
File: dso_list
Comment 5 striker.pena 2017-08-06 23:58:07 EDT
Created attachment 1309895 [details]
File: environ
Comment 6 striker.pena 2017-08-06 23:58:08 EDT
Created attachment 1309896 [details]
File: exploitable
Comment 7 striker.pena 2017-08-06 23:58:09 EDT
Created attachment 1309897 [details]
File: limits
Comment 8 striker.pena 2017-08-06 23:58:10 EDT
Created attachment 1309898 [details]
File: maps
Comment 9 striker.pena 2017-08-06 23:58:11 EDT
Created attachment 1309899 [details]
File: mountinfo
Comment 10 striker.pena 2017-08-06 23:58:12 EDT
Created attachment 1309900 [details]
File: namespaces
Comment 11 striker.pena 2017-08-06 23:58:13 EDT
Created attachment 1309901 [details]
File: open_fds
Comment 12 striker.pena 2017-08-06 23:58:14 EDT
Created attachment 1309902 [details]
File: proc_pid_status
Comment 13 striker.pena 2017-08-06 23:58:15 EDT
Created attachment 1309903 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 09:21:48 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:18:02 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.